@charset "utf-8";
@import "../content_common.css";

/******************************************************
    title
******************************************************/
        .htmlWrap .k2conTitle {
            color: #222;
            font-size: 18px;
            padding-left: 20px;
            background: url("/Web-home/user/content/images/skin_002/h2.gif") 0 6px no-repeat;
			font-family: 'Nanum Gothic','nanumgothic';
			font-weight: bold;
        }
        .htmlWrap .k2conTitleSub {
            color: #222;
            font-size: 15px;
            margin-left: 20px;
            padding-left: 13px;
            background: url("/Web-home/user/content/images/skin_002/h3.png") 0 9px no-repeat;
			font-family: 'Nanum Gothic','nanumgothic';
			font-weight: bold;
        }
/******************************************************
    indent
******************************************************/        
        .htmlWrap .indent1step {
            margin-left: 20px;
        }
        .htmlWrap .indent2step,
        .htmlWrap .indent1step.indent2step {
            margin-left: 33px;
        }
/******************************************************
    content - default
******************************************************/
		.htmlWrap .k2conWrap {
		  overflow: hidden;
		}
		.htmlWrap .k2conWrap ul li{
		    padding-left: 11px;
            background: url("/Web-home/user/content/images/skin_002/li.gif") 0 8px no-repeat;
		}
		.htmlWrap .k2conWrap ol li{
		    display: list-item;
		}
        .htmlWrap .k2conWrap .conbuilPhoto .caption {
            color: #666666;
			display: none;
        }
/******************************************************
    photoSlide - SlideShowOff
******************************************************/
        .htmlWrap .k2conWrap.typeSlideShowOff .conbuilPhotoSlide .jshowoff-controls a {
            width: 32px;
            height: 32px;
            margin-top: -16px;
            background: url("/Web-home/user/content/images/skin_002/btnHandler.png") no-repeat;
        }
        .htmlWrap .k2conWrap.typeSlideShowOff .conbuilPhotoSlide .jshowoff-controls a.jshowoff-prev {
            margin-left: 10px;
            background-position: 0 0;
        }
        .htmlWrap .k2conWrap.typeSlideShowOff .conbuilPhotoSlide .jshowoff-controls a.jshowoff-next {
            margin-right: 10px;
            background-position: -32px 0;
        }
/******************************************************
    photoSlide - SlideThumb
******************************************************/
        .htmlWrap .k2conWrap.typeSlideThumb .conbuilPhotoSlide .slideThumb .slideList li {
            border-color: #fff;
        }
        .htmlWrap .k2conWrap.typeSlideThumb .conbuilPhotoSlide .slideThumb .slideList li.on {
            border-color: #3f424c;
        }
/******************************************************
    content sortable
******************************************************/
        .k2conSort {
            border-color: white;
        }
        #contentSortable .k2conSort.on {
            border-color: #3f424c;
            background-color: rgb(255, 255, 255, 0);
        }
        #contentSortable .ui-sortable-placeholder {
            background-color: #f7f7f7 !important;
        }
        .k2conSort .conbuilHandler {
            background-color: #3f424c;
        }
        .k2conSort .conbuilHandler a {
            color: #fff;
        }
        .k2conSort .conbuilHandler a.delete {
            border-left: 1px #777 solid;
        }   
/******************************************************
    content - table
******************************************************/
        .htmlWrap .k2conWrap table{
            border-top-color: #727272 ;
            border-top-style: solid !important;
            border-top-width: 3px !important;
            border-left-color: #ddd !important;
            border-left-style: solid !important;
            border-left-width: 1px !important;
            background-color: #fff;
            width: 100%;
        }
        .htmlWrap .k2conWrap table th,
        .htmlWrap .k2conWrap table td{
            border-width: 0 1px 1px 0 !important;
            border-color: #ddd !important;
            width: auto;
            padding: 6px;
        }
        .htmlWrap .k2conWrap table th{
            text-align: center;
            background-color: #F6F6F6;
        }      
